.left-menu .menu-item {
    margin-bottom: 15px;
    padding-bottom: 5px;
    clear: left;
    width: 100%;

}
.left-menu .menu-item:last-child {
    margin-bottom: 0;
}
.left-menu img {
    display: block;
    margin: 0 auto;
    padding: 3px;
    -webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 1, 0.5);
    -moz-box-shadow:    0px 2px 10px 0px rgba(0, 0, 1, 0.5);
    box-shadow:         0px 2px 10px 0px rgba(0, 0, 1, 0.5);
}
.left-menu h2 {
    display: block;
    padding-top: 10px;
    font-size: 13px;
    line-height: 21px;
    font-weight: 400;
    color: #005b95;
    text-align: center;
}
.left-menu h2 a {
    display: inline-block;
    text-decoration: none;
    color: inherit !important;
}
.left-menu .menu-item:hover h2 {
    color: #1e2d34;
}